RDKit::MCSProgressData Struct Reference

`#include <FMCS.h>`

## Public Member Functions

| MCSProgressData ()

## Public Attributes

unsigned | NumAtoms
unsigned | NumBonds
unsigned | SeedProcessed

## Detailed Description

Definition at line 82 of file FMCS.h.

## Constructor & Destructor Documentation

## MCSProgressData()

RDKit::MCSProgressData::MCSProgressData | ( |  | ) |

inline

Definition at line 88 of file FMCS.h.

## Member Data Documentation

## NumAtoms

unsigned RDKit::MCSProgressData::NumAtoms

Definition at line 83 of file FMCS.h.

## NumBonds

unsigned RDKit::MCSProgressData::NumBonds

Definition at line 84 of file FMCS.h.

## SeedProcessed

unsigned RDKit::MCSProgressData::SeedProcessed

Definition at line 85 of file FMCS.h.

The documentation for this struct was generated from the following file:

- FMCS.h